Description

- « FFI\CType::getSize

- FFI\CType::getStructFieldOffset »

- PHP Manual
- FFI\CType
- Description

# FFI\CType::getStructFieldNames

(PHP 8 >= 8.1.0)

FFI\CType::getStructFieldNames — Description

### Description

public FFI\CType::getStructFieldNames(): array

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values